local fn = _gn(0x78f27b1f)
--- A getter for [SET_PLAYER_VEHICLE_DAMAGE_MODIFIER](#\_0xA50E117CDDF82F0C).
-- @param playerId The player index.
-- @return The value of player vehicle damage modifier.
function Global.GetPlayerVehicleDamageModifier(playerId)
	return fn(playerId, _rf)
end
